Subject: Re: bug#19547: 25.0.50; throw-on-input "fires" when switching workspace

From: Eli Zaretskii <[email-masked]>
Date: Sat, 31 Jan 2015 10:38:26 +0200

> From: Michael Heerdegen <[email-masked]>
> Cc: [email-masked]
> Date: Thu, 29 Jan 2015 20:59:42 +0100
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > I don't see any immediate problems, but then I'm not an expert on GUI
> > events.  So I agree with Stefan: let's try.
> 
> Great.  Can please someone make the change?

I did that now (commit eaea02c on master).  Please run the test suite
and see if there are any regressions.  I see a failure in
timer-tests-debug-timer-check, but I'm not sure this wasn't happening
before the change.